CA NSM Compatibility Matrix - CA Technologies
{{search ? 'Close':'Search'}}

CA NSM
Compatibility Matrix

Last Modified: August 05, 2009

Compatible Products/Releases Unicenter NSM Releases CA NSM Notes
r3.0 r11.0 r11.1 r11.2
eHealth 5.6.5 Not supported Not supported Not supported Not supported  
5.7 Yes Yes Yes Not supported  
6.0 Yes * Yes * Yes * Level of Support TBD * With eHealth 5.7 interface.
6.0 SP2 Not supported Not supported Level of Support TBD Yes * * Does not include Single Sign On Support
6.1 Not supported Not supported Level of Support TBD Yes  
SPECTRUM 7.1 SP3 Yes Yes Yes Not Supported  
8.0 Yes Yes Yes Level of Support TBD  
8.1 Not supported Not supported Level of Support TBD Yes  
9.0 Not supported Not supported Level of Support TBD Yes  
SysEdge Visualization 4.2 PL5 Not supported Not supported Level of Support TBD Yes  
4.3 Not supported Not supported Level of Support TBD Yes  
AutoSys 4.5.x Yes Yes * Yes * Yes * AutoSys 4.5.x supports SQL, Oracle, Sybase
Unicenter NSM 11.0 supports Ingres; Unicenter NSM r11.1 supports SQL.
* AutoSys 4.5 does not support the CA MDB so it requires a separate database (on Unicenter NSM r11, r11.1 and r11.2).
11.0 GA,
11.0 SP1
Yes (Windows) No (Unix) * Yes Yes (Windows) No (Linux) Yes AutoSys r11 GA supports Ingres, SQL, Oracle and the CA MDB AutoSys r11 SP1 supports SQL, Oracle and the CA MDB.
Unicenter NSM 11.0 supports Ingres; Unicenter NSM r11.1 supports SQL.
* AutoSys r11.0 requires a separate database when installed with Unicenter NSM 3.1. AutoSys r11 is not compatible with NSM 3.x on Unix.
11.0 SP2 Not supported Not supported Not supported Yes  
Unicenter NSM Job Management Option
(This table refers to NSM and JMO components installed on the same machine.)
3.1 Yes UNIX NSM 11.0 Agents can be installed with UNIX NSM JMO 3.1 Agent on same machine. Not Supported Not Supported Note1: Except for the one case listed, for installations on the same machine, the JMO release must be the same as the NSM release.
11.0 No Yes Not Supported Not Supported
11.1 No Not Supported Yes Not Supported
11.2 No Not Supported Not Supported Yes
Unicenter Management for SAP R/3 3.1 SP1 Yes Yes * Not supported Not supported * Restrictions as documented in PIB QI77033.
* Does not support SQL 2005.
3.3 Yes Not supported Yes * Not supported * Supports SQL 2005.
End of Life         https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=179968&productID=230
Unicenter Management for PeopleSoft 3.1 Yes Not supported Not supported Not supported  
3.2 Yes Not supported Yes * Not supported * Supports SQL 2005 in NSM/CCS r11.1 environment.
End of Life         https://support.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/support-life-cycle/unicenter-management-for-peoplesoft-end-of-life-2nd-notification-january-4-2009.html
Unicenter Management for Lotus Notes/Domino 4.0 Yes Yes * Not supported Not supported * Requires both Ingres and SQL environments for full support.
* Restrictions as documented in PIB QI76938.
* Does not support SQL 2005.
4.5 Yes Not supported Yes * Level of Support TBD * Requires 2 databases within a single SQL Server instance.
* Does not support SQL 2005.
Stabilized         This product is functionally stabilized.
Application Performance Monitor 3.5.1 Yes Yes * Not supported Not supported * Requires both Ingres and SQL environments for full support.
* Restrictions as documented in PIB QI76935.
* Does not support SQL 2005.
3.6 Yes Not supported Yes * Not supported * Requires two databases within an SQL Server instance.
* Supports SQL 2005.
End of Life         https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=179967&productID=4757
Unicenter Management for Web Servers 5.5 Yes Yes * Not supported Not supported * Requires both Ingres and SQL environments for full support.
* Restrictions as noted in PIB QI78277.
* Does not support SQL 2005.
5.6 Yes r11 Unix/Linux Agent Technologies supported only Yes * Not supported * Requires two databases within an SQL Server instance.
* Supports SQL 2005 in NSM/CCS r11.1 environment.
End of Life         https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=179969&productID=2963
Unicenter Management for WebSphere 3.6 Yes Yes * Yes ** Not supported * Restrictions as documented on PIB QI77131.
* Does not support SQL 2005.
** Supports SQL 2005.
End of Life         https://support.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/support-life-cycle/unicenter-management-for-websphere-end-of-life-2nd-notification-january-4-2009.html
Unicenter Management for WebLogic 3.6 Yes Yes * Yes ** Not supported * Restrictions as documented on PIB QI77132.
* Does not support SQL 2005.
** Supports SQL 2005.
End of Life         https://support.ca.com/irj/portal/anonymous/phpsupcontent?contentID=179966&productID=2964
Unicenter Management for WebSphere MQ 3.6 Yes Yes * Not supported Not supported * Requires both Ingres and SQL environments for full support.
* Restrictions as documented in PIB QI78286.
* Does not support SQL 2005.
3.7 Yes Not supported Yes * Not supported * Requires two databases within an SQL Server instance.
* Supports SQL 2005.
End of Life         https://support.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/support-life-cycle/unicenter-management-for-websphere-for-mq-end-of-life-2nd-notification-january-4-2009.html
Unicenter Management for Microsoft Exchange 4.1 Yes Yes * Not supported Not supported * Requires both Ingres and SQL environments for full support. Other restrictions as documented in PIB QI76937.
* Does not support SQL 2005.
11.1 Not supported Not supported Yes Yes * Supports SQL 2005.
Unicenter ASM 3.x (CMO, VMO, DRO) Yes Yes * Yes * Not supported * Requires both NSM 3.x and 11.x environments. Integration limited to event trap messages between NSM managers.
* Supports SQL 2005.
11 Not supported Yes Not supported Not Supported  
11.1 Not supported Not supported Yes Yes/No * * ASM 11.1 is not supported with a fresh install of NSM 11.2. Instead use ASM 11.2.

* Requires a PIB when NSM 11.1 SP1 + ASM 11.2 is installed, and then upgraded to NSM 11.2. Please contact CA Support for details.
11.2 Not supported Not supported Yes Yes* * Requires RO02091 when installing ASM 11.2 with a fresh install of NSM 11.2.

* Requires RI01842 when NSM 11.1 SP1 + ASM 11.2 is installed, and then upgraded to NSM 11.2.
Unicenter NSM Database Monitoring Option 3.1 Yes Yes Yes Not supported DPMO 3.1 agents are compatible with NSM r11.0 and NSM r11.1 managers. See NSM r11 documentation for more detail when running 3.x agents.
Unicenter Database Performance Management 4.5.2 Yes Not supported Not supported Not supported Common Services Event Management integration. CA Insight Database Performance Monitor for Distributed Databases r11.2 is the next release for Unicenter Database Performance Management customers and supports NSM r11.0, NSM r11.1.
Unicenter NSM Database Performance Monitor 3.1 Yes Yes * Yes * Not supported * NSM r3.1 DPMO agent needs to be installed and configured before upgrading to NSM r11.x. CA Insight Database Performance Monitor for Distributed Databases r11.2 is the next release for Unicenter NSM Database Performance Monitor Option customers and adds updated database support including SQL Server 2005 databases.
CA Insight Database Performance Monitor for Distributed Databases r11.2 11.2 Not supported Yes Yes To Be Tested CA Insight Database Performance Monitor for Distributed Databases r11.2 supports Ingres (Windows), SQL Server, Oracle (Windows, Oracle) MDB. NSM r11.0 supports Ingres (Windows) or NSM r11.1 supports SQL Server MDB.
Unicenter Automation Point 4.0 Yes Yes * Yes * Level of Support TBD * Must be installed on the same machine.
Unicenter NSM NetMaster Option 11.0 Yes Yes To be Tested Level of Support TBD  
Unicenter NSM 11.0 Yes * Yes Yes Yes * All 3.x agents can report to r11 managers; 11.x agents can report to r11.x managers if the manager is at equal or higher release; restrictions documented in Migration Guide.
Unicenter NSM for HP NonStop 3.0 Yes Yes Yes To Be Tested https://support.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/support-life-cycle/unicenter-network-and-systems-management-r30-for-hp-nonstop-end-of-service-announcement.html
3.1 Yes Yes Yes To Be Tested  
Unicenter NSM for NetWare 3.0 Yes Yes * Yes * No, NW 3.0 is EOS Oct 08** * Need to install fix QO79868.
** https://support.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/support-life-cycle/tng-r21-for-ncr-sgi-and-dg-intel-nsm-and-jmo-r30-for-tru64-sinix-ncr-dynix-drop-support-announcement.html
Unicenter NSM for OS/400 3.0 Yes Yes Yes Not supported https://support.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/support-life-cycle/unicenter-network-and-systems-management-r30-for-ibm-os400-end-of-service-announcement.html
3.1 Yes Yes Yes Yes  
Stabilized         https://support.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/support-life-cycle/ca-nsm-for-ibm-os400-ca-nsm-job-management-option-for-ibm-os400-stabilization-announcement.html
Unicenter Service Desk 5.5 Yes * Not supported Not supported Not supported * Unicenter 3.x with external configuration.
Support for Service Desk 5.5 ended June 30, 2007.
6.0 Yes * Testing in Progress * Testing in Progress * To Be Tested * With external configuration. Patch required to use Unicenter NSM 3.0 CIA component.
11.x Yes * Yes * Yes * Yes* * Support for Unicenter NSM 3.x requires external configuration.
* Unicenter NSM r11.0 and r11.1 fully supported - no external configuration needed.
Service Metric Analysis 11.1 SP1       Yes  
Introscope 7.1 P10       Yes  

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing